@font-face {
  font-family: 'Cascadia';
  src: url("/fonts/CascadiaMono.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Courier';
  src: url("/fonts/CourierPrime.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.text {
  margin: 0;
  font-family: "Cascadia";
  color: white;
  text-align: center;
  margin: 0 auto;
  max-width: 600px;
  box-sizing: border-box;
  padding: 40px 20px;
  text-decoration: none;
  font-size: 18;
}

.middleImage {
    width: 400px;
    max-width: 100%;
    height: auto;
}